#include "lidar_lite.h"

int main(int argc, char *argv[])
{

	std::string serial="A700evSl";

	CLidarLite* laser_ptr = new CLidarLite();

	try
	{
		laser_ptr->open(serial);

		laser_ptr->close();
	}catch(CLidarLiteException &e)
	{
		std::cout << e.what() << std::endl;
	}

	if(laser_ptr != NULL)
  	delete laser_ptr;
}
