#ifndef _LIDAR_LITE_H
#define _LIDAR_LITE_H

#include <iostream>
#include "usb_i2c.h"
#include "exceptions/lidar_lite_exceptions.h"

class CLidarLite
{
	private:
		std::string serial_;	// Serial port
		CUSBI2C* adapter_;			// Device object

		void blink_led(void);

  public:
    CLidarLite(void);
    ~CLidarLite(void);

		void open(const std::string& serial);
		void close(void);
};

#endif
